<?php 
require_once 'app/template/admin/header.phtml';
require_once 'app/template/admin/menu_top.phtml';
require_once 'app/template/admin/menu_sidebar.phtml'; 

?>

<div class="row">
    <div class="col-md-8 col-md-offset-2">
        <br>
        <div class="panel panel-primary">
            <div class="panel-heading" align="center"><b>LICENÇAS GERADAS MANUALMENTE</b></div>
            <div class="panel-body"> 
                <table class="table table-striped">
                    <thead>
                        <tr>
                            <th>Cliente</th>
                            <th>Qtd Dias</th>
                            <th>Qtd Dispositivos</th>
                            <th>Serial</th>
                            <th>Chave</th>
                            <th>S.O</th>
                            <th>Memória</th>
                            <th>Data</th>
                        </tr>
                    </thead>
                    <tbody>                        
                        <tr>
                            <td>July</td>
                            <td>Dooley</td>
                            <td>july@example.com</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>
       
<?php require_once 'app/template/admin/footer.phtml'; ?>
<script src="<?php echo DIR_JS."jqueryForm.min.js" ?>"></script>
<script src="<?php echo DIR_JS."mask_input.js" ?>"></script>
<script src="<?php echo DIR_JS_APP."validarFormCadastroCliente.js" ?>"></script>
